Subject: Re: [MEXT] Issue #2 DHAAD [Was: Revising rfc3375bis to resolve issuesthat currently have consensus]

From: [email-masked]
Date: Sun, 7 Sep 2008 18:55:08 -0500 (GMT-05:00)

Hello folks,

I read that draft thoroughly and used it to shape the language
as I had submitted to the working group for consideration.

Regards,
Charlie P.

-----Original Message-----
>From: marcelo bagnulo braun <[email-masked]>
>Sent: Sep 5, 2008 9:04 AM
>To: Jean-Michel Combes <[email-masked]>
>Cc: "Charles E. Perkins" <[email-masked]>, [email-masked], "[email-masked]" <[email-masked]>
>Subject: Re: Issue #2 DHAAD [Was: [MEXT] Revising rfc3375bis to resolve 		issuesthat currently have consensus]
>
>Jean-Michel Combes escribió:
>>
>>> So, from what i recall in the meeting there was clearly no consensu in
>>> removing this, and probably consensu in keeping it.
>>>     
>>
>> Sorry but when I asked during the last IETF meeting in Dublin who has
>> read the draft, the result was that only few people have read it
>> (IIRC, less than 5). So, from my point of view, I am not sure the
>> draft was really taken into account :)
>>
>>   
>hey, 5 is great! :-)
>
>>> So, what is that you you would like to open a new call for consensus for?
>>> For removing dhaad?
>>>     
>>
>> Yes, if possible.
>>
>>   
>i wouldn't want to do a new call for consesus right now, but i would 
>encourage people to read the draft and speak up if they want to change 
>the actual consensus. If we see that there is enough quorum, we can 
>revisit the decision and go for a new consensus call. Julien, makes 
>sense to you?
>
>Regards, marcelo
>
>> Best regards.
>>
>> JMC.
>>
>>
>>   
>>> for for the addtional text included in the draft
>>> describing the securiy implications?
>>>
>>> Regards, marcelo
>>>
>>>
>>> Jean-Michel Combes escribió:
>>>     
>>>> Hi Charlie,
>>>>
>>>> IMHO, I think the consensus was distorted.
>>>> Indeed, the consensus call was before the submission of the "DHAAD
>>>> Harmful" draft which analyzes deeply, from a security point of view,
>>>> the different HA discovery mechanisms and has as conclusion that DHAAD
>>>> is the less secure mechanism.
>>>>
>>>> So, I would like to know, with the agreement of the chairs of course,
>>>> if it could be possible to have a new consensus call (taking the
>>>> "DHAAD Harmful" draft into consideration)?
>>>>
>>>> Thanks in advance.
>>>>
>>>> Best regards.
>>>>
>>>> JMC.
>>>>
>>>> 2008/9/3 Charles E. Perkins <[email-masked]>:
>>>>
>>>>       
>>>>> Hello folks,
>>>>>
>>>>> I am making a new revision of rfc3375bis that will incorporate
>>>>> text closing those issues for which it seems a resolution exists
>>>>> that has working group consensus.  Here is a list of the issues
>>>>> that I believe fit that description.  I will send out separate emails
>>>>> for each issue, detailing the text changes, and try to submit the
>>>>> revised document this week.  For details on the issues, please
>>>>> consult the issue tracker website:
>>>>>   http://trac.tools.ietf.org/wg/mext/trac/report/6
>>>>> <http://trac.tools.ietf.org/wg/mext/trac/report/6>
>>>>>
>>>>> Note that issues #3, #5, and #6 have already been closed.
>>>>>
>>>>> Issues whose proposed resolution seems to have WG consensus:
>>>>>
>>>>> #1 Last Accepted SQN [Ahmad Muhanna <[email-masked]>]
>>>>> #2 Removing DHAAD mechanism [Jean-Michel Combes
>>>>> <[email-masked]>]
>>>>> #4 Remove references to site-local addresses [George Tsirtsis
>>>>> <[email-masked]>]
>>>>> #7 DSMIPv6 BU format and RFC 3775 [Tero Kauppinen
>>>>> <[email-masked]>]
>>>>> #8 Application using the care-of address <[email-masked]>
>>>>> #10 The usage of "HA lifetime" [Ryuji Wakikawa
>>>>> <[email-masked]>]
>>>>> #12 BErr sent by HA too, not only by CN [Alexandru Petrescu
>>>>> <[email-masked]>]
>>>>> #13 Home Link Detection [Suresh Krishnan <[email-masked]>]
>>>>> #14 References to Bootstrapping [Vijay Devarapalli <[email-masked]>]
>>>>>
>>>>> If these issue resolutions do NOT have concensus in the working
>>>>> group, I will revert to previous text until more discussion does
>>>>> produce consensus.  However, I will be out of town for two weeks
>>>>> after Friday, returning Sep. 20.
>>>>>
>>>>> The remaining issues are #9, #11, #15, #16, #17.  For these,
>>>>> time permitting this week, I will suggest some resolution and
>>>>> request more discussion on the mailing list.  Then, if additional
>>>>> consensus develops, I'll plan to make another revision for rfc3775bis
>>>>> before the next IETF.
>>>>>
>>>>> Regards,
>>>>> Charlie P.
>>>>>
>>>>>
>>>>> _______________________________________________
>>>>> MEXT mailing list
>>>>> [email-masked]
>>>>> https://www.ietf.org/mailman/listinfo/mext
>>>>>
>>>>>
>>>>>         
>>>>       
>>>     
>>
>>   
>

_______________________________________________
MEXT mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mext